@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


:root {
    --cor-principal: black;
    --cor-secundaria: white;
    --cor-terciaria: #252525;
}

footer {
    width: 100%;
    height: 15dvh;
    background-color: var(--cor-terciaria) ;
    color: var(--cor-secundaria);
    font-family: poppins;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.footerTxt{
    color: white;
}
.footerTxt:hover{
    color: #bbbbbb;
    transition: .2s;
}

.footerMenu{
    display: flex;
    flex-direction: column;
    gap: .2em;
    font-weight: lighter;
}

.footerItens{
    display: flex;
    gap: 0.4em;
}